<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>MDMA_RepeatBlock_Rotation</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<triggers>clean,full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>com.st.stm32cube.ide.mcu.MCUProjectNature</nature>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>com.st.stm32cube.ide.mcu.MCUCubeIdeServicesRevAProjectNature</nature>
		<nature>com.st.stm32cube.ide.mcu.MCUNonUnderRootProjectNature</nature>
		<nature>com.st.stm32cube.ide.mcu.MCUCubeExampleProjectNature</nature>
		<nature>com.st.stm32cube.ide.mcu.MCUEndUserDisabledTrustZoneProjectNature</nature>
		<nature>com.st.stm32cube.ide.mcu.MCUSingleCpuProjectNature</nature>
		<nature>com.st.stm32cube.ide.mcu.MCURootProjectNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>Doc/readme.txt</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/readme.txt</locationURI>
		</link>
		<link>
			<name>Utilities/basic_gui.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-6-PROJECT_LOC%7D/Utilities/Basic_GUI/basic_gui.c</locationURI>
		</link>
		<link>
			<name>Drivers/CMSIS/system_stm32h7xx.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Src/system_stm32h7xx.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-6-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_adc.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-6-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_adc.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_adc_ex.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-6-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_adc_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_cortex.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-6-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_cortex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_dma.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-6-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_dma.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_dma2d.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-6-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_dma2d.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_dma_ex.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-6-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_dma_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_exti.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-6-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_exti.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_gpio.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-6-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_gpio.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_i2c.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-6-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_i2c.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_i2c_ex.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-6-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_i2c_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_ltdc.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-6-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_ltdc.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_ltdc_ex.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-6-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_ltdc_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_mdma.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-6-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_mdma.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_pwr.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-6-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_pwr.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_pwr_ex.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-6-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_pwr_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_rcc.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-6-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_rcc.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_rcc_ex.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-6-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_rcc_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_sdram.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-6-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_sdram.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_tim.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-6-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_tim.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_tim_ex.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-6-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_tim_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_ll_fmc.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-6-PROJECT_LOC%7D/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_ll_fmc.c</locationURI>
		</link>
		<link>
			<name>Example/User/main.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Src/main.c</locationURI>
		</link>
		<link>
			<name>Example/User/stm32h7xx_hal_msp.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Src/stm32h7xx_hal_msp.c</locationURI>
		</link>
		<link>
			<name>Example/User/stm32h7xx_it.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-1-PROJECT_LOC%7D/Src/stm32h7xx_it.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/Components/ft5336.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-6-PROJECT_LOC%7D/Drivers/BSP/Components/ft5336/ft5336.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/Components/ft5336_reg.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-6-PROJECT_LOC%7D/Drivers/BSP/Components/ft5336/ft5336_reg.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/Components/is42s16800j.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-6-PROJECT_LOC%7D/Drivers/BSP/Components/is42s16800j/is42s16800j.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/STM32H7B3I-DK/stm32h7b3i_discovery.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-6-PROJECT_LOC%7D/Drivers/BSP/STM32H7B3I-DK/stm32h7b3i_discovery.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/STM32H7B3I-DK/stm32h7b3i_discovery_bus.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-6-PROJECT_LOC%7D/Drivers/BSP/STM32H7B3I-DK/stm32h7b3i_discovery_bus.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/STM32H7B3I-DK/stm32h7b3i_discovery_lcd.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-6-PROJECT_LOC%7D/Drivers/BSP/STM32H7B3I-DK/stm32h7b3i_discovery_lcd.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/STM32H7B3I-DK/stm32h7b3i_discovery_sdram.c</name>
			<type>1</type>
			<locationURI>$%7BPARENT-6-PROJECT_LOC%7D/Drivers/BSP/STM32H7B3I-DK/stm32h7b3i_discovery_sdram.c</locationURI>
		</link>
	</linkedResources>
</projectDescription>
